
NemoMath - Tasks #764
Check and warn in CMake if GCC <=4.2
12/14/2011 04:17 PM - Anonymous

Status: Resolved Start date: 12/14/2011
Priority: High Due date:
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: NemoMath 0.4
Description

Check and warn in CMake when GCC version is below 4.2, since NemoMath won`t compile with that.

Associated revisions
Revision 166 - 01/05/2012 01:22 PM - anordman

Check for gcc version >= 4.3, otherwise fatal error during configure time
fixes #764

History
#1 - 01/05/2012 01:22 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r166.

#2 - 02/01/2012 12:39 PM - M. Rolf
- Target version set to NemoMath 0.4
